# Delete a Business Role Deletes a Business Role. The general datasource /delete operation (/delete/BR) should NOT be used for Business Role object as this special command (/accountmanager.deletebusinessrole) also performs a cleanup of related objects (objects that have this business role assigned). Endpoint: POST /accountmanager.deletebusinessrole Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.typedId` (string, required) The typedId of the business role object you want to delete. Example: "99.BR" ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.uniqueName` (string) - `response.data.label` (string) - `response.data.roles` (array) - `response.data.groups` (array) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (number) - `response.status` (number)